#floridavacantlots p a,
#i21sunbeltlandownersassociat p a,
#i33sunbeltlandownersassociat p a  {
   display: inline;
}

#i33sunbeltlandownersassociat  {
   position: absolute;
   left: 393px;
   top: 454px;
   z-index: 7;
   width: 486px;
}

#i13istock000008615041smallco  {
   position: absolute;
   left: 50px;
   top: 0px;
   z-index: 7;
   width: 901px;
   height: 415px;
   background-image: url(sg_fvl2010_media/d18istock000008615041smallc.gif);
   background-repeat: no-repeat;
}

#i21sunbeltlandownersassociat  {
   position: absolute;
   left: 62px;
   top: 101px;
   z-index: 8;
   width: 485px;
}

#floridavacantlots  {
   position: absolute;
   left: 170px;
   top: 17px;
   z-index: 8;
   width: 484px;
}

#emailbutton a  {
   background-image: url(sg_fvl2010_media/emailbutton.gif);
   background-repeat: no-repeat;
   display: block;
   height: 20px;
   width: 286px;
   font-size: 20px;
   line-height: 20px;
}

#layer10copy2  {
   position: absolute;
   left: 50px;
   top: 541px;
   z-index: 10;
   width: 268px;
   height: 109px;
   background-image: url(sg_fvl2010_media/layer10copy2.gif);
   background-repeat: no-repeat;
}

#layer10copy3  {
   position: absolute;
   left: 50px;
   top: 426px;
   z-index: 11;
   width: 270px;
   height: 100px;
   background-image: url(sg_fvl2010_media/layer10copy3.gif);
   background-repeat: no-repeat;
}

#innerfooter  {
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#emailbutton  {
   position: absolute;
   left: 494px;
   top: 576px;
   z-index: 7;
   width: 286px;
   height: 20px;
}

#layer1copy2  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 1000px;
   height: 1000px;
   background-image: url(sg_fvl2010_media/layer1copy2.gif);
   background-repeat: no-repeat;
}

#layer1copy  {
   position: absolute;
   left: 50px;
   top: 0px;
   z-index: 6;
   width: 900px;
   height: 1000px;
   background-color: #E1C6F1;
   background-image: none;
}

#layer8copy  {
   position: absolute;
   left: 50px;
   top: 371px;
   z-index: 8;
   width: 900px;
   height: 78px;
   background-image: url(sg_fvl2010_media/layer8copy.gif);
   background-repeat: no-repeat;
}

#layer9copy  {
   position: absolute;
   left: 320px;
   top: 401px;
   z-index: 10;
   width: 2px;
   height: 266px;
   background-image: url(sg_fvl2010_media/layer9copy.gif);
   background-repeat: no-repeat;
}

#page_bkg  {
   position: absolute;
   width: 1000px;
   height: 1000px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#layer9  {
   position: absolute;
   left: 318px;
   top: 401px;
   z-index: 9;
   width: 2px;
   height: 266px;
   background-image: url(sg_fvl2010_media/layer9.gif);
   background-repeat: no-repeat;
}

#layer2  {
   position: absolute;
   left: 49px;
   top: 0px;
   z-index: 5;
   width: 902px;
   height: 1000px;
   background-color: #333276;
   background-image: none;
}

#page  {
   height: 1000px;
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}

#top  {
   min-height: 100%;
   width: 100%;
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   background-color: #FFFFFF;
   background-image: url(sg_fvl2010_media/browserbackground.gif);
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: center top;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

